"Show Colors" = "Toon kleuren";
"Find Previous" = "Zoek vorige";
"Tighten" = "Versmald";
"Kern" = "Spati\U00ebring";
"View" = "Weergave";
"Font" = "Lettertype";
"Cut" = "Knip";
"Spelling and Grammar" = "Spelling en grammatica";
"Copy Style" = "Kopieer stijl";
"Writing Direction" = "Schriftrichting";
"Copy Ruler" = "Kopieer liniaal";
"Raise" = "Omhoog";
"Services" = "Voorzieningen";
"Smart Dashes" = "Slimme streepjes";
"Make Lower Case" = "Zet om in kleine letters";
"\tRight to Left" = "\tRechts naar links";
"Hide FastViewer" = "Verberg FastViewer";
"Stop Speaking" = "Stop spraakfunctie";
"Special Characters\U2026" = "Speciale tekens\U2026";
"Correct Spelling Automatically" = "Corrigeer spelling automatisch";
"Find\U2026" = "Zoek\U2026";
"Paste Style" = "Plak stijl";
"Align Right" = "Lijn rechts uit";
"Copy" = "Kopieer";
"Hide Others" = "Verberg andere";
"Paste and Match Style" = "Plak en pas stijl aan";
"Find" = "Zoek";
"Align Left" = "Lijn links uit";
"Select All" = "Selecteer alles";
"About FastViewer" = "Over FastViewer";
"Subscript" = "Subscript";
"Lower" = "Omlaag";
"Minimize" = "Minimaliseer";
"Baseline" = "Basislijn";
"\tLeft to Right" = "\tLinks naar rechts";
"Use Selection for Find" = "Gebruik selectie voor zoekactie";
"Find Next" = "Zoek volgende";
"Selection" = "Selectie";
"\tDefault" = "\tStandaard";
"Show All" = "Toon alles";
"Show Substitutions" = "Toon vervangingen";
"Paste" = "Plak";
"Smart Quotes" = "Slimme aanhalingstekens";
"Text" = "Tekst";
"Quit FastViewer" = "Stop FastViewer";
"Edit" = "Wijzig";
"Zoom" = "Vergroot/verklein";
"Bring All to Front" = "Alles op voorgrond";
"Justify" = "Vul uit";
"File" = "Archief";
"Check Grammar With Spelling" = "Controleer grammatica tegelijk met spelling";
"Smart Copy/Paste" = "Slim kopi\U00ebren/plakken";
"Text Replacement" = "Tekstvervanging";
"Bold" = "Vet";
"Make Upper Case" = "Zet om in hoofdletters";
"Delete" = "Verwijder";
"Undo" = "Herstel";
"Smart Links" = "Slimme koppelingen";
"Substitutions" = "Vervanging";
"Jump to Selection" = "Ga naar selectie";
"Paste Ruler" = "Plak liniaal";
"Center" = "Centreer";
"Bigger" = "Groter";
"Show Spelling and Grammar" = "Toon spelling en grammatica";
"Show Ruler" = "Toon liniaal";
"Italic" = "Cursief";
"Show Fonts" = "Toon lettertypen";
"Format" = "Structuur";
"Transformations" = "Omzetting";
"Start Speaking" = "Start spraakfunctie";
"Ligatures" = "Ligaturen";
"Loosen" = "Uitgerekt";
"Capitalize" = "Zet om in beginhoofdletters";
"Speech" = "Spraak";
"Redo" = "Opnieuw";
"Smaller" = "Kleiner";
"Help" = "Help";
"Use All" = "Alle";
"Use None" = "Geen";
"Use Default" = "Standaard";
"Preferences\U2026" = "Voorkeuren\U2026";
"Superscript" = "Superscript";
"Paragraph" = "Alinea";
"Underline" = "Onderstreept";
"Check Document Now" = "Controleer document nu";
"Check Spelling While Typing" = "Controleer spelling tijdens typen";
"Window" = "Venster";
"Start Dictation\U2026" = "Start dicteren\U2026";
